2017-09-24 21:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000352Cheat Enginepublic2014-11-16 02:35
Reportercheckmate216 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0000352: debug_getBreakpointList and IsDebugging
DescriptionBoth of these functions doesn't seem to work in CE 6.3 or 6.4
Tagsvirus
Attached Files

-Relationships
+Relationships

-Notes

~0000711

Dark Byte (developer)

I can't reproduce debug_isDebugging() from not working(check the charcase) but i've fixed debug_getBreakpointList()

~0000712

checkmate216 (reporter)

Last edited: 2014-11-15 17:35

Yeah, my casing was messed up. As for debug_getBreakpointList() would I need to wait for a later release of CE or just reinstall from the site?

~0000713

Dark Byte (developer)

Best wait till next version
Or download this file and overwrite the files in your current ce folder
https://googledrive.com/host/0BwMAnE6mjogMTmpYMGstY1NPQnc/pure%20r2842.7z
+Notes

-Issue History
Date Modified Username Field Change
2014-11-12 08:32 checkmate216 New Issue
2014-11-14 02:05 Dark Byte Note Added: 0000711
2014-11-14 02:05 Dark Byte Status new => resolved
2014-11-14 02:05 Dark Byte Resolution open => fixed
2014-11-14 02:05 Dark Byte Assigned To => Dark Byte
2014-11-15 17:32 checkmate216 Note Added: 0000712
2014-11-15 17:32 checkmate216 Status resolved => feedback
2014-11-15 17:32 checkmate216 Resolution fixed => reopened
2014-11-15 17:35 checkmate216 Note Edited: 0000712
2014-11-16 02:35 Dark Byte Note Added: 0000713
2014-11-16 02:35 Dark Byte Status feedback => resolved
2014-11-16 02:35 Dark Byte Resolution reopened => fixed
2015-01-22 20:14 Pedro Narvaez Tag Attached: virus
+Issue History